Website Input - Task #1308
Feature # 762 (Closed): Web spider support

Update preview to output scraping results
04/30/2016 06:58 AM - Luke Murphey

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

04/30/2016

100%
0.00 hour

Description

History

#1 - 05/02/2016 04:13 AM - Luke Murphey
- % Done changed from 0 to 100

#2 - 05/02/2016 04:13 AM - Luke Murphey

- Status changed from New to Closed

04/30/2024

1/1
